<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Sweets Kingdom | Landing Page</title>
	 <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Acme|Comfortaa|Righteous" rel="stylesheet"> 
	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">
	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>
	<section id="jumbotron-section">
		<div id="jumbo-land" class="jumbotron mb-0">
			<div class="container">
				<hr class="my-4 animated fadeInRight">
				<h1 class="text-center"><strong> Sweets Kingdom </strong>is <strong> Set!</strong></h1>
				<p class="lead text-center">Dominate the Summer with these Sweets and Cold Beverages!</p>
				<hr class="my-4 animated fadeInLeft">
				<button class="btn">
					<a href="./home.html" target="_blank">START!</a>
				</button>
			</div> <!-- end container -->
		</div> <!-- end jumbotron -->

	</section>

	<!-- <main>
		<div class="container-fluid">
			<div class="card">
				<div class="card-body">
					<hr>
					<h1 class="card-title text-center">Welcome!</h1>
					<p class="card-text text-center"> My Capstone 1 Project</p>
					<hr>
				</div>
			</div>
		</div>
	</main> -->
</body>
</html>